Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000273OpenIVArchive editingpublic2014-08-16 13:472014-09-29 22:29
Reporterjpm1 
Assigned ToGooD-NTS 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version2.1 
Target Version2.2Fixed in Version2.2 
Summary0000273: tags canno't be sort alphabetically
Descriptioneverything is in title , when you try to sort alphabetically the tags of an IMG file it doesn't work
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-08-16 13:47 jpm1 New Issue
2014-08-18 17:04 GooD-NTS Assigned To => GooD-NTS
2014-08-18 17:04 GooD-NTS Status new => assigned
2014-08-18 17:04 GooD-NTS Game Grand Theft Auto IV/EfLC => [ALL]
2014-08-18 17:04 GooD-NTS Category Archive editing - IMG => Archive editing (global)
2014-08-18 17:04 GooD-NTS Product Version => 2.1
2014-08-18 17:04 GooD-NTS Target Version => 2.2
2014-09-29 22:29 GooD-NTS Status assigned => resolved
2014-09-29 22:29 GooD-NTS Fixed in Version => 2.2
2014-09-29 22:29 GooD-NTS Resolution open => fixed
2016-10-13 14:42 GooD-NTS Category Archive editing (global) => Archive editing


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker